site_name: Drush docs
theme: readthedocs
repo_url: https://github.com/drush-ops/drush
include_search: true
pages:
- Home: index.md
- General:
  - Install: install.md
  - Install (alternatives): install-alternative.md
  - Usage: usage.md
  - Example files: examples.md
  - Cron: cron.md
  - Make: make.md
  - Output formats: output-formats.md
  - Shell aliases: shellaliases.md
  - Shell scripts: shellscripts.md
  - Strict options: strict-options.md
  - Bastion: bastion.md
  - Exporting Drupal configuration: config-exporting.md
- Writing commands:
  - Command Authoring: commands.md
  - Bootstrap: bootstrap.md
  - Context system: context.md
